[setup]
AppTitle      = 战车撞僵尸
Ename         =    zhanchezhuangjiangshi
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22685
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 战车撞僵尸.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-7-23 16:07:37 
RunNum        =897
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
